{
  "title": "This N- Is A Homosexual",
  "subtitle": "This N---- Is A Homosexual (Meme)",
  "authors": [
    "MonkeyMonkeyThree"
  ],
  "sourceFile": "media.mp4",
  "hasDubVideo": true,
  "generatedAt": "2026-08-15T22:22:52.351Z",
  "markers": [
    {
      "order": 1,
      "filename": "001_line_01.wav",
      "start": 0,
      "end": 7.268,
      "character": "Interviewer",
      "caption": "I never... I think watching gay porn... If you're straight; doesn't make you wanna do.. gay shit."
    },
    {
      "order": 2,
      "filename": "002_line_02.wav",
      "start": 7.268,
      "end": 8.411,
      "character": "Black Man",
      "caption": "Say that again?"
    },
    {
      "order": 3,
      "filename": "003_line_03.wav",
      "start": 8.411,
      "end": 13.208,
      "character": "Interviewer",
      "caption": "If you watch gay porn, if you're straight, it doesn't make you wanna do [pause] gay stuff."
    },
    {
      "order": 4,
      "filename": "004_line_04.wav",
      "start": 13.208,
      "end": 14.818,
      "character": "Black Man",
      "caption": "Dis' n****s a homosexual."
    },
    {
      "order": 5,
      "filename": "005_line_05.wav",
      "start": 14.818,
      "end": 16.044,
      "character": "Interviewer",
      "caption": "Da- you said I'm gay?"
    },
    {
      "order": 6,
      "filename": "006_line_06.wav",
      "start": 16.044,
      "end": 16.729,
      "character": "Black Man",
      "caption": "[loud and clear] YES."
    },
    {
      "order": 7,
      "filename": "007_line_07.wav",
      "start": 16.729,
      "end": 17.959,
      "character": "Interviewer",
      "caption": "[nervous] I've never watched gay porn!"
    },
    {
      "order": 8,
      "filename": "008_line_08.wav",
      "start": 17.959,
      "end": 20.668,
      "character": "Black Man",
      "caption": "[emphasised] Rewind that and say what you just said ONE more time!"
    },
    {
      "order": 9,
      "filename": "009_line_09.wav",
      "start": 20.668,
      "end": 23.906,
      "character": "Interviewer",
      "caption": "[loud and clear] Watching gay porn doesn't make you wanna do gay stuff."
    },
    {
      "order": 10,
      "filename": "010_line_10.wav",
      "start": 23.906,
      "end": 27.207,
      "character": "Black Man",
      "caption": "[quiet] Watching gay porn... [loud and confused] But why you watching it!?"
    },
    {
      "order": 11,
      "filename": "011_line_11.wav",
      "start": 27.207,
      "end": 27.94,
      "character": "Interviewer",
      "caption": "[defensive] I'm not watching it!"
    },
    {
      "order": 12,
      "filename": "012_line_13.wav",
      "start": 27.94,
      "end": 30.372,
      "character": "Black Man",
      "caption": "[confused] You just said 'watching it'!?"
    },
    {
      "order": 13,
      "filename": "013_line_12.wav",
      "start": 30.372,
      "end": 33.041,
      "character": "Black Man",
      "caption": "No, scroll and watching (are) two different things."
    },
    {
      "order": 14,
      "filename": "014_line_15.wav",
      "start": 33.041,
      "end": 38.066,
      "character": "Interviewer",
      "caption": "You still seeing it! You still seeing the images, right? You see a gay image."
    },
    {
      "order": 15,
      "filename": "015_line_18.wav",
      "start": 38.066,
      "end": 40.988,
      "character": "Interviewer",
      "caption": "No! No! I will stick to it. Imma stick to it."
    },
    {
      "order": 16,
      "filename": "016_line_17.wav",
      "start": 40.988,
      "end": 42.339,
      "character": "Interviewer",
      "caption": "I will stick to it."
    },
    {
      "order": 17,
      "filename": "017_line_19.wav",
      "start": 42.339,
      "end": 44.525,
      "character": "Interviewer",
      "caption": "I am straight, I've always been straight."
    },
    {
      "order": 18,
      "filename": "018_line_20.wav",
      "start": 44.525,
      "end": 47.959,
      "character": "Black Man",
      "caption": "But watching gay porn [pause] doesn't make you wanna do gay shit."
    },
    {
      "order": 19,
      "filename": "019_line_21.wav",
      "start": 47.959,
      "end": 49.154,
      "character": "Interviewer",
      "caption": "[agreeing] Right!"
    }
  ]
}